class CreateCharacters < ActiveRecord::Migration[5.2]
  def change
    create_table :characters do |t|
      t.string :name
      t.integer :health
      t.integer :strength
      t.integer :intelligence
      t.integer :agility
      t.integer :luck

      t.timestamps
    end
  end
end
